Boost.Sort

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
negrightshift Struct Reference

## Public Member Functions
int | operator() (const int &x, const unsigned offset)

## Member Function Documentation

int negrightshift::operator() | ( | const int & | x,
|  | const unsigned | offset
| ) |  |
| inline

The documentation for this struct was generated from the following file:

- I:/modular-boost/libs/sort/example/reverseintsample.cpp